var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/auth/[...nextauth]/route.js")
R.c("server/chunks/Documents_00 - projet_plumeia_src_lib_prisma_ts_9bfbcc1b._.js")
R.c("server/chunks/549ce_next_e5412057._.js")
R.c("server/chunks/549ce_@auth_core_cb936014._.js")
R.c("server/chunks/549ce_jose_dist_webapi_61916537._.js")
R.c("server/chunks/549ce_2ea65ead._.js")
R.c("server/chunks/[root-of-the-server]__a0c3eaf7._.js")
R.c("server/chunks/b79dd_plumeia__next-internal_server_app_api_auth_[___nextauth]_route_actions_af64a4a2.js")
R.m("[project]/Documents/00 - projet/plumeia/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Documents/00 - projet/plumeia/src/app/api/auth/[...nextauth]/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/Documents/00 - projet/plumeia/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Documents/00 - projet/plumeia/src/app/api/auth/[...nextauth]/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
